From: "Phillip F. Knaack" <[email-masked]>

>My monitor recently burned out.. and i was forced to revert to an old cga
>monitor.  When I plugged it all in. I found that I had no cursor!.  I checked
>the monitor on a dos system.. and a cursor appears just fine (video card too)

For a long time we ran a small machine with a tiny hard drive and
an EGA monitor for a SLIP server, and we encountered the same problem.

Our solution was to comment out the code in the function
set_cursor_size() within pccons.c. This was some time ago but I believe
this worked quite effectively. I merely had the function return with
nothing being done.

I don't think the code was ever written with EGA/CGA in mind.. :)
I mean, who has EGA/CGA on a NetBSD box? ;)

>pcprobe: error code 4
>pc0: at isa0 0x60-0x6f  color: irq1

I'm unfamiliar with this error, though I'd suspect it's for the same
reasons and is therefore insignificant. I don't recall if our machine
did this or not .. anybody else care to comment?

Cheers,
Phil
--
Phil Knaack, WGA                [email-masked]
Sociology Department            [email-masked]
311 East Hall, 296-4869         [email-masked]